
 
记录时间：2021-12-24 15:55:30,256 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2021-12-24 15:55:30,388 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":9600,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2021-12-24 15:57:26,167 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
